<?php

/*---------------------------------------------
  MAIAN EVENTS v2.0
  Written by David Ian Bennett
  E-Mail: support@maianscriptworld.co.uk
  Website: www.maianscriptworld.co.uk
  This File: Footer
----------------------------------------------*/

if (!defined('PARENT')) {
  exit;
}

$tpl_footer = new Savant2();
$tpl_footer->assign('FOOTER', $script.' '.$script2.' '.$script10.' &copy; 2005-'.date("Y").' <a href="http://www.maianevents.com" title="Maian Events">Maian Events</a>. '.$script9.'.');
$tpl_footer->assign('THEME_SWITCHER',themeSwitcher($theme));
$tpl_footer->assign('TEMPLATE',$script12);
$tpl_footer->display('themes/'.$theme.'/footer.tpl.php');

?>
